gnome-session (50.0-0ubuntu3) resolute; urgency=medium

  [ Alessandro Astone ]
  * Merge with unreleased debian changes from Simon
  * d/ubuntu-mimeapps.list: Drop override of default GNOME video player.
    We now both use Showtime as the default video player. (LP 2115912)

  [ Simon McVittie ]
  * d/control: Drop unused B-D on libgtk-4-dev, libjson-glib-dev
  * d/README.source: Fix instructions for dealing with MIME types
  * d/copyright: Update
  * Standards-Version: 4.7.3
    - Remove Priority: optional, no longer needed
  * d/watch: Convert to v5 format

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 27 Mar 2026 09:08:30 +0100

gnome-session (50.0-0ubuntu2) resolute; urgency=medium

  * Fixup inclusion of user-session-migration script

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 25 Mar 2026 17:03:22 +0100

gnome-session (50.0-0ubuntu1) resolute; urgency=medium

  * New upstream release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 23 Mar 2026 10:54:31 +0100

gnome-session (50~rc-0ubuntu1) resolute; urgency=medium

  * New upstream release
  * d/p: Rebase patches
  * d/control: Breaks gnome-shell for CanShutdown API change

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 11 Mar 2026 10:55:54 +0100

gnome-session (50~beta-0ubuntu1) resolute; urgency=medium

  * New upstream release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 19 Feb 2026 11:52:13 +0100

gnome-session (50~alpha-0ubuntu3) resolute; urgency=medium

  * d/control: Breaks older gdm

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 11 Feb 2026 23:56:47 +0100

gnome-session (50~alpha-0ubuntu2) resolute; urgency=medium

  * d/control: Actually bump minimum gnome-shell version

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 08 Jan 2026 17:09:42 +0100

gnome-session (50~alpha-0ubuntu1) resolute; urgency=medium

  * New upstream release
  * d/p: Drop gettext patch applied upstream
  * d/p, d/control: Drop session-migration in favour of user-session-migration
  * d/p/u/ubuntu-sessions.patch: Rework for new mesonfile
  * d/p: Refresh all other patches
  * d/control: Drop (incorrect) breaks/replaces for the xsession
  * d/control: Drop unused Build-Depends dh-sequence-migrations
  * d/control: Bump minimum gnome-shell version
  * d/install: Drop secondary wayland sessions

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 08 Jan 2026 14:13:28 +0100

gnome-session (49.2-3ubuntu1) resolute; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control:
      + Add Build-Depends: dh-sequence-migrations
      + Make gnome-session Arch: any
    - Split ubuntu-session out of gnome-session.
    - debian/gnome-session-bin.postinst, debian/gnome-session-bin.prerm:
       Moved registering gnome-session binary as a session manager to
       gnome-session-bin package
    - debian/patches/ubuntu/ubuntu_sessions.patch:
      + Add ubuntu sessions
    - debian/patches/ubuntu/add_sessionmigration.patch:
      + launch session-migration if present at the start of the session.
        This sync tool runns different session migration scripts that can be
        provided in various desktop packages.
    - debian/patches/ubuntu/dbus_request_shutdown.patch:
      + Add "RequestShutdown" and "RequestReboot" DBus methods to allow
        other applications to shutdown or reboot the machine via the session
        manager.
    - debian/patches/ubuntu/ignore_gsettings_region.patch:
      + Ignore the "region" gsettings value - users' setting of LC_*
        variables saved in ~/.pam_environment.
    - debian/patches/debian/Revert-main-Remove-GNOME_DESKTOP_SESSION_ID-envvar.patch:
      + revert removal of GNOME_DESKTOP_SESSION_ID not to break apps using it
    - debian/ubuntu-settings-migrate-to-defaults.18.10.1.py:
      + Migrate users using old default ubuntu-settings to current ones
    - debian/xdg_dirs_desktop_session.sh: Install a new script into
      /etc/profile.d to prepend a $DESKTOP_SESSION related directory to
      $XDG_{CONFIG,DATA}_DIRS.
    - debian/install: Add ubuntu-mimeapps.list overrides for the Ubuntu session
      + Keep using debian/mimeapps/debian.conf to generate gnome-mimeapps.list

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 24 Dec 2025 09:00:56 -0500

gnome-session (49.2-3) unstable; urgency=medium

  * Demote fonts-cantarell to Suggests. It can be uninstalled but keeping
    it in Suggests will have apt keep it installed until after the
    gsettings schema update is installed that changes the default font from
    Cantarell to Adwaita.
  * gnome-mimeapps.list: Remove goobox since it's being removed from Debian

 -- Jeremy Bícha <jbicha@debian.org>  Wed, 17 Dec 2025 17:30:53 -0500

gnome-session (49.2-2) unstable; urgency=medium

  * gnome-session: Add Depends: fonts-adwaita

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Dec 2025 23:52:28 -0500

gnome-session (49.2-1) unstable; urgency=medium

  * New upstream release
  * Remove direct Depends: upower (Closes: #1081577)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Nov 2025 19:28:57 -0500

gnome-session (49.1-3ubuntu1) resolute; urgency=medium

  * Merge with debian. Remaining changes:
    - debian/control:
      + Add Build-Depends: dh-sequence-migrations
      + Have gnome-session depend on libjxl-gdk-pixbuf
      + Make gnome-session Arch: any
    - Split ubuntu-session out of gnome-session.
    - debian/gnome-session-bin.postinst, debian/gnome-session-bin.prerm:
       Moved registering gnome-session binary as a session manager to
       gnome-session-bin package
    - debian/patches/ubuntu/ubuntu_sessions.patch:
      + Add ubuntu sessions
    - debian/patches/ubuntu/add_sessionmigration.patch:
      + launch session-migration if present at the start of the session.
        This sync tool runns different session migration scripts that can be
        provided in various desktop packages.
    - debian/patches/ubuntu/dbus_request_shutdown.patch:
      + Add "RequestShutdown" and "RequestReboot" DBus methods to allow
        other applications to shutdown or reboot the machine via the session
        manager.
    - debian/patches/ubuntu/ignore_gsettings_region.patch:
      + Ignore the "region" gsettings value - users' setting of LC_*
        variables saved in ~/.pam_environment.
    - debian/patches/debian/Revert-main-Remove-GNOME_DESKTOP_SESSION_ID-envvar.patch:
      + revert removal of GNOME_DESKTOP_SESSION_ID not to break apps using it
    - debian/ubuntu-settings-migrate-to-defaults.18.10.1.py:
      + Migrate users using old default ubuntu-settings to current ones
    - debian/xdg_dirs_desktop_session.sh: Install a new script into
      /etc/profile.d to prepend a $DESKTOP_SESSION related directory to
      $XDG_{CONFIG,DATA}_DIRS.
    - debian/install: Add ubuntu-mimeapps.list overrides for the Ubuntu session
      + Keep using debian/mimeapps/debian.conf to generate gnome-mimeapps.list
  * Drop gettext domain override:
    - dh_translations can pick it up correctly from meson.build
    - Use new unversioned gettext domain (LP: #2107595)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 04 Nov 2025 15:59:31 +0100

gnome-session (49.1-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 31 Oct 2025 09:23:53 -0400

gnome-session (49.1-2) experimental; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * Cherry-pick patch from Alessandro to stop translation domain changing
    every release. (Helps: LP 2107595)

  [ Simon McVittie ]
  * Release to unstable (transition: #1116394)

 -- Simon McVittie <smcv@debian.org>  Fri, 31 Oct 2025 11:49:38 +0000

gnome-session (49.1-1) experimental; urgency=medium

  * Team upload

  [ Simon McVittie ]
  * New upstream stable release

  [ Guido Günther ]
  * d/control: Add Breaks on older phosh
  * d/control: Add Breaks on older phrog
  * d/control: Drop an outdated Breaks on phosh

 -- Simon McVittie <smcv@debian.org>  Wed, 15 Oct 2025 12:15:20 +0100

gnome-session (49.0-2) experimental; urgency=medium

  * Team upload
  * Merge packaging changes from unstable
    - d/copyright: Don't quote the FSF's former postal address here
    - d/control: Remove Rules-Requires-Root, unnecessary since trixie
    - d/control: Standards-Version: 4.7.2 (no changes required)
  * d/gnome-mimeapps/: Add gnome-mimeapps script by Jan Alexander Steffens,
    as a local mechanism to regenerate MIME type associations.
    (See debian/README.source for details of how to update this.)
  * d/mimeapps/*.desktop: List MIME types supported by preinstalled and
    extra GNOME apps.
    This will allow us to generate our own customized gnome-mimeapps.list
    using d/gnome-mimeapps/, without actually needing all of these apps
    to be installed.
    (See debian/README.source for details of how to update these with the
    latest available information.)
  * d/mimeapps/: Add machinery to generate a customized gnome-mimeapps.list.
    This combines cached MIME type information from
    debian/mimeapps/*.desktop with Debian configuration from
    debian/mimeapps/debian.conf to generate a gnome-mimeapps.list that
    fits Debian preferences better than upstream's.
    (Closes: #1115732)
  * d/mimeapps/debian.conf: Set up Debian preferences (see also the
    meta-gnome3 source package):
    - Prefer Firefox ESR, Firefox or Chromium for web browsing, if
      installed, as a higher priority than GNOME Web (Epiphany).
    - Prefer Loupe for image viewing, if installed.
      If not available, try eog or Shotwell, which were our previous
      defaults, before falling back to anything else.
    - Prioritize image viewers higher than web browsers.
      If Loupe isn't installed for whatever reason, we'd prefer JPEGs
      to open in eog or Shotwell rather than Firefox.
    - Prioritize GNOME Software's .deb installer higher than unpacking
      the .deb with file-roller, which is rarely what is wanted.
    - Add apps that are part of the GNOME metapackage:
      LibreOffice, Evolution, file-roller, Seahorse.
    - Add apps that are Suggests of the GNOME metapackage:
      Goobox, Sound Juicer, Rhythmbox.
    - Add apps that were formerly GNOME defaults as alternatives to the
      current defaults, if installed: Evince, Totem, gedit, AbiWord.
    - Add Thunderbird as a lower priority for email than Evolution,
      if installed.
    - Add gnome-disk-image-writer.desktop (from gnome-disk-utility) as
      a handler for optical media images, etc.
    - Avoid suggesting GNOME Disk Usage Analyzer (Baobab) for directories:
      if Nautilus is not installed, but some other file manager is,
      then we want directories to open in the other file manager.
    - Avoid suggesting GNOME Builder for HTML source:
      if none of our preferred web browsers are installed, but some other
      web browser is, then we want HTML to open in the other web browser.
    - Avoid suggesting LibreOffice Writer or AbiWord for plain text files:
      they can open plain text files, but they're word processors, not
      text editors.
    - Prefer Firefox and Thunderbird Snap apps over the .deb if installed.
      This matches our historical defaults, although that might be
      something we should reconsider now that we have better control.
      I don't have these apps installed, so I have assumed that they handle
      the same MIME types as the corresponding .deb.

 -- Simon McVittie <smcv@debian.org>  Fri, 26 Sep 2025 18:34:59 +0100

gnome-session (49.0-1ubuntu2) questing; urgency=medium

  * d/ubuntu-mimeapps.list: Default to Totem for media files

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 01 Oct 2025 19:22:16 +0200

gnome-session (49.0-1ubuntu1) questing; urgency=medium

  * Merge with debian for new bugfix release (LP: #2125398).
    Remaining changes:
    - debian/control:
      + Add Build-Depends: dh-sequence-migrations
      + Have gnome-session depend on libjxl-gdk-pixbuf
      + Make gnome-session Arch: any
    - debian/rules: Ensure pot file is generated to translate session files
    - Split ubuntu-session out of gnome-session.
    - debian/gnome-session-bin.postinst, debian/gnome-session-bin.prerm:
       Moved registering gnome-session binary as a session manager to
       gnome-session-bin package
    - debian/patches/ubuntu/ubuntu_sessions.patch:
      + Add ubuntu sessions
    - debian/patches/ubuntu/add_sessionmigration.patch:
      + launch session-migration if present at the start of the session.
        This sync tool runns different session migration scripts that can be
        provided in various desktop packages.
    - debian/patches/ubuntu/dbus_request_shutdown.patch:
      + Add "RequestShutdown" and "RequestReboot" DBus methods to allow
        other applications to shutdown or reboot the machine via the session
        manager.
    - debian/patches/ubuntu/ignore_gsettings_region.patch:
      + Ignore the "region" gsettings value - users' setting of LC_*
        variables saved in ~/.pam_environment.
    - debian/patches/debian/Revert-main-Remove-GNOME_DESKTOP_SESSION_ID-envvar.patch:
      + revert removal of GNOME_DESKTOP_SESSION_ID not to break apps using it
    - debian/ubuntu-settings-migrate-to-defaults.18.10.1.py:
      + Migrate users using old default ubuntu-settings to current ones
    - debian/xdg_dirs_desktop_session.sh: Install a new script into
      /etc/profile.d to prepend a $DESKTOP_SESSION related directory to
      $XDG_{CONFIG,DATA}_DIRS.

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 22 Sep 2025 14:02:44 +0200

gnome-session (49.0-1) experimental; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Bump minimum glib
  * Remove gnome-session-xsession: it is no longer available

  [ Alessandro Astone ]
  * d/p: Refresh patches
  * d/control: Build-depends on gtk4 for fail-whale
  * d/control: Drop x11 build-depends
  * d/install: Drop removed hardware-compatibility script
  * d/install: Drop removed AUTHORS doc file
  * d/install: Rename systemd override for application scopes
  * d/install: Use gnome-mimeapps.list from upstream
  * d/control: Breaks gdm3 and gnome-initial-setup

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 16 Sep 2025 20:52:47 -0400

gnome-session (48.0-2) unstable; urgency=medium

  * Team upload
  * d/control, d/gbp.conf, d/watch: Set branch for testing/unstable
  * d/gnome-mimeapps.list: Prefer Papers for PDF etc., falling back
    to Evince if Papers is not installed.
    Since gnome-core_1:49+1, our metapackages install Papers rather
    than Evince.
    Papers doesn't support some document formats that Evince did, like
    Postscript and DVI. Continue to prefer only Evince for those.
    (Closes: #1115704)
  * d/gnome-mimeapps.list: Prefer Showtime for videos, falling back
    to Totem if Showtime is not installed.
    Since gnome-core_1:49+1, our metapackages install showtime rather
    than totem.
    showtime is only a file-based video player and isn't designed to
    play audio, playlists or DVDs, so continue to refer to only totem
    for the formats not supported by showtime.
  * d/gnome-mimeapps.desktop: Prefer org.gnome.Yelp.desktop for help
    files.
    The .desktop file was renamed in version 49, which is currently in
    unstable and should migrate to testing soon. Keep yelp.desktop as
    a fallback for now, in case its migration gets delayed.
  * d/copyright: Don't quote the FSF's former postal address here
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 19 Sep 2025 11:49:02 +0100

gnome-session (49~rc-0ubuntu1) questing; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * debian/ubuntu-session.migrations: Remove reference to old unity migration script

  [ Alessandro Astone ]
  * New upstream release
  * d/p: Refresh patches

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 04 Sep 2025 16:30:31 +0200

gnome-session (49~beta-0ubuntu1) questing; urgency=medium

  * New upstream release
  * d/data: Delete unused Unity files
  * d/p/u/support_autostart_delay.patch:
    - Drop patch because gnome-session is no longer autostarting services
      via desktop files
  * d/p: Rebase patches
  * d/control: Breaks gdm3 and gnome-initial-setup

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 05 Aug 2025 14:39:13 +0200

gnome-session (49~alpha.1-0ubuntu1) questing; urgency=medium

  * New upstream release
    - Fixes logout/shutdown (LP: #2118739)
  * d/p/u/remove_session_saving_from_gui.patch:
    - Drop because applied upstream
  * d/p/revert_remove_gnome_session_properties.patch:
    - Drop for moving to gnome-control-center
  * d/p/u/ubuntu-sessions.patch: Rework for new mesonfile
  * d/p: Refresh all other patches
  * d/control: Drop xorg sessions
  * d/control: Drop gnome-startup-applications, moving to gnome-control-center
  * d/control: Build-depends on gtk4 for fail-whale
  * d/control: Drop x11 build-depends
  * d/install: Drop removed hardware-compatibility script
  * d/install: Drop unused run-systemd-session script
  * d/install: Drop removed AUTHORS doc file
  * d/install: Rename systemd override for application scopes
  * d/install: Use gnome-mimeapps.list from upstream
  * d/install: Add ubuntu-mimeapps.list with Ubuntu-specific defaults

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 31 Jul 2025 16:46:26 +0200

gnome-session (48.0-1ubuntu1) questing; urgency=medium

  * Merge with Debian.
    - Includes fix for shutting down GNOME Shell (LP: #2118739)
  * Remaining changes:
    - debian/control:
      + Add Build-Depends: dh-sequence-migrations
      + Have gnome-session depend on libjxl-gdk-pixbuf
      + Make gnome-session Arch: any
      + Split gnome-startup-applications to a separate binary package so
        that it can be uninstalled without breaking the system
      + Add unity-session
    - debian/rules: Ensure pot file is generated to translate session files
    - Split ubuntu-session out of gnome-session.
    - debian/data: Add old-style systemd user session used by Unity
    - debian/gnome-session-bin.postinst, debian/gnome-session-bin.prerm:
       Moved registering gnome-session binary as a session manager to
       gnome-session-bin package
    - debian/patches/ubuntu/support_autostart_delay.patch:
      + Bugzilla patch to support adding a delay to autostart apps, using
        a "X-GNOME-Autostart-Delay" key in the desktop file
    - debian/patches/ubuntu/ubuntu_sessions.patch:
      + Add ubuntu sessions
    - debian/patches/ubuntu/remove_session_saving_from_gui.patch:
      + Add GNOME_SESSION_SAVE environment variable for people wanting to
        use the save session still, knowing that it can break your system
        if used unwisely
    - debian/patches/ubuntu/add_sessionmigration.patch:
      + launch session-migration if present at the start of the session.
        This sync tool runns different session migration scripts that can be
        provided in various desktop packages.
    - debian/patches/ubuntu/dbus_request_shutdown.patch:
      + Add "RequestShutdown" and "RequestReboot" DBus methods to allow
        other applications to shutdown or reboot the machine via the session
        manager.
    - debian/patches/ubuntu/ignore_gsettings_region.patch:
      + Ignore the "region" gsettings value - users' setting of LC_*
        variables saved in ~/.pam_environment.
    - debian/patches/revert_remove_gnome_session_properties.patch:
      + Don't merge translations into gnome-session-properties.desktop
    - debian/ubuntu-settings-migrate-to-defaults.18.10.1.py:
      + Migrate users using old default ubuntu-settings to current ones
    - debian/xdg_dirs_desktop_session.sh: Install a new script into
      /etc/profile.d to prepend a $DESKTOP_SESSION related directory to
      $XDG_{CONFIG,DATA}_DIRS.
  * Refresh patches

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 25 Jul 2025 16:48:43 +0200

gnome-session (48.0-1) unstable; urgency=medium

  * New upstream release
  * Remove subprocess patch: applied in new release
  * debian/gnome-session.docs: README → README.md
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 14:41:04 -0400

gnome-session (47.0.1-2ubuntu3) plucky; urgency=medium

  * No change upload to trigger a launchpad translations import

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Apr 2025 20:37:50 +0200

gnome-session (47.0.1-2ubuntu2) plucky; urgency=medium

  * Update d/p/ubuntu/dbus_request_shutdown.patch (LP: #2100965):
    The original implementation of the RequestReboot and RequestShutdown,
    introduced by this patch, were no longer working. This fixes it by
    simply relaying the call to Reboot and Shutdown methods, instead of
    nearly duplicating them.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Wed, 19 Mar 2025 15:57:10 +0100

gnome-session (47.0.1-2ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control:
      + Add Build-Depends: dh-sequence-migrations
      + Have gnome-session depend on libjxl-gdk-pixbuf
      + Make gnome-session Arch: any
      + Split gnome-startup-applications to a separate binary package so
        that it can be uninstalled without breaking the system
      + Add unity-session
    - debian/rules: Ensure pot file is generated to translate session files
    - Split ubuntu-session out of gnome-session.
    - debian/data: Add old-style systemd user session used by Unity
    - debian/gnome-session-bin.postinst, debian/gnome-session-bin.prerm:
       Moved registering gnome-session binary as a session manager to
       gnome-session-bin package
    - debian/patches/ubuntu/support_autostart_delay.patch:
      + Bugzilla patch to support adding a delay to autostart apps, using
        a "X-GNOME-Autostart-Delay" key in the desktop file
    - debian/patches/ubuntu/ubuntu_sessions.patch:
      + Add ubuntu sessions
    - debian/patches/ubuntu/remove_session_saving_from_gui.patch:
      + Add GNOME_SESSION_SAVE environment variable for people wanting to
        use the save session still, knowing that it can break your system
        if used unwisely
    - debian/patches/ubuntu/add_sessionmigration.patch:
      + launch session-migration if present at the start of the session.
        This sync tool runns different session migration scripts that can be
        provided in various desktop packages.
    - debian/patches/ubuntu/dbus_request_shutdown.patch:
      + Add "RequestShutdown" and "RequestReboot" DBus methods to allow
        other applications to shutdown or reboot the machine via the session
        manager.
    - debian/patches/ubuntu/ignore_gsettings_region.patch:
      + Ignore the "region" gsettings value - users' setting of LC_*
        variables saved in ~/.pam_environment.
    - debian/patches/revert_remove_gnome_session_properties.patch:
      + Don't merge translations into gnome-session-properties.desktop
    - debian/ubuntu-settings-migrate-to-defaults.18.10.1.py:
      + Migrate users using old default ubuntu-settings to current ones
    - debian/xdg_dirs_desktop_session.sh: Install a new script into
      /etc/profile.d to prepend a $DESKTOP_SESSION related directory to
      $XDG_{CONFIG,DATA}_DIRS.
  * gnome-mimeapps.list: Use Papers as default for the formats it supports

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 05 Mar 2025 17:14:06 -0500

gnome-session (47.0.1-2) unstable; urgency=medium

  * Move Depends: xwayland from gnome-session-bin to gnome-session
    (Closes: #1072342)
  * Remove Recommends: fonts-variable since it's currently unused

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 05 Mar 2025 16:45:45 -0500

gnome-session (47.0.1-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control:
      + Add Build-Depends: dh-sequence-migrations
      + Have gnome-session depend on libjxl-gdk-pixbuf
      + Remove Recommends: fonts-inter-variable
      + Move xwayland dependency to gnome-session and make gnome-session
        Arch: any
      + Split gnome-startup-applications to a separate binary package so
        that it can be uninstalled without breaking the system
      + Add unity-session
    - debian/rules: Ensure pot file is generated to translate session files
    - Split ubuntu-session out of gnome-session.
    - debian/data: Add old-style systemd user session used by Unity
    - debian/gnome-session-bin.postinst, debian/gnome-session-bin.prerm:
       Moved registering gnome-session binary as a session manager to
       gnome-session-bin package
    - debian/patches/ubuntu/support_autostart_delay.patch:
      + Bugzilla patch to support adding a delay to autostart apps, using
        a "X-GNOME-Autostart-Delay" key in the desktop file
    - debian/patches/ubuntu/ubuntu_sessions.patch:
      + Add ubuntu sessions
    - debian/patches/ubuntu/remove_session_saving_from_gui.patch:
      + Add GNOME_SESSION_SAVE environment variable for people wanting to
        use the save session still, knowing that it can break your system
        if used unwisely
    - debian/patches/ubuntu/add_sessionmigration.patch:
      + launch session-migration if present at the start of the session.
        This sync tool runns different session migration scripts that can be
        provided in various desktop packages.
    - debian/patches/ubuntu/dbus_request_shutdown.patch:
      + Add "RequestShutdown" and "RequestReboot" DBus methods to allow
        other applications to shutdown or reboot the machine via the session
        manager.
    - debian/patches/ubuntu/ignore_gsettings_region.patch:
      + Ignore the "region" gsettings value - users' setting of LC_*
        variables saved in ~/.pam_environment.
    - debian/patches/revert_remove_gnome_session_properties.patch:
      + Don't merge translations into gnome-session-properties.desktop
    - debian/ubuntu-settings-migrate-to-defaults.18.10.1.py:
      + Migrate users using old default ubuntu-settings to current ones
    - debian/xdg_dirs_desktop_session.sh: Install a new script into
      /etc/profile.d to prepend a $DESKTOP_SESSION related directory to
      $XDG_{CONFIG,DATA}_DIRS.
  * Rebase ubuntu patches:
    - debian/patches/ubuntu/ubuntu-sessions.patch:
      Adapt for x11 becoming optional

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 20 Nov 2024 17:16:40 +0100

gnome-session (47.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/rules: Explicitly enable X11 support.
    It's now optional upstream, and even if the default changes, we will
    likely want to keep it enabled in Debian.
  * d/control: Remove version constraints unnecessary since Debian 11
  * d/control: Add missing ${misc:Depends} to Depends for
    gnome-session-xsession

 -- Simon McVittie <smcv@debian.org>  Tue, 22 Oct 2024 18:17:31 +0100

gnome-session (46.0-8ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control:
      + Add Build-Depends: dh-sequence-migrations
      + Have gnome-session depend on libjxl-gdk-pixbuf
      + Remove Recommends: fonts-inter-variable
      + Move xwayland dependency to gnome-session and make gnome-session
        Arch: any
      + Split gnome-startup-applications to a separate binary package so
        that it can be uninstalled without breaking the system
      + Add unity-session
    - debian/rules: Ensure pot file is generated to translate session files
    - Split ubuntu-session out of gnome-session.
    - debian/data: Add old-style systemd user session used by Unity
    - debian/gnome-session-bin.postinst, debian/gnome-session-bin.prerm:
       Moved registering gnome-session binary as a session manager to
       gnome-session-bin package
    - debian/patches/ubuntu/support_autostart_delay.patch:
      + Bugzilla patch to support adding a delay to autostart apps, using
        a "X-GNOME-Autostart-Delay" key in the desktop file
    - debian/patches/ubuntu/ubuntu_sessions.patch:
      + Add ubuntu sessions
    - debian/patches/ubuntu/remove_session_saving_from_gui.patch:
      + Add GNOME_SESSION_SAVE environment variable for people wanting to
        use the save session still, knowing that it can break your system
        if used unwisely
    - debian/patches/ubuntu/add_sessionmigration.patch:
      + launch session-migration if present at the start of the session.
        This sync tool runns different session migration scripts that can be
        provided in various desktop packages.
    - debian/patches/ubuntu/dbus_request_shutdown.patch:
      + Add "RequestShutdown" and "RequestReboot" DBus methods to allow
        other applications to shutdown or reboot the machine via the session
        manager.
    - debian/patches/ubuntu/ignore_gsettings_region.patch:
      + Ignore the "region" gsettings value - users' setting of LC_*
        variables saved in ~/.pam_environment.
    - debian/patches/revert_remove_gnome_session_properties.patch:
      + Don't merge translations into gnome-session-properties.desktop
    - debian/ubuntu-settings-migrate-to-defaults.18.10.1.py:
      + Migrate users using old default ubuntu-settings to current ones
    - debian/xdg_dirs_desktop_session.sh: Install a new script into
      /etc/profile.d to prepend a $DESKTOP_SESSION related directory to
      $XDG_{CONFIG,DATA}_DIRS.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 10 Sep 2024 11:23:22 -0400

gnome-session (46.0-8) unstable; urgency=medium

  * Team upload
  * d/p/gnome-session-wrapper-Avoid-running-as-a-subprocess.patch:
    Add proposed patch to avoid an excess subprocess in the wrapper script.
    This fixes the gnome-settings-daemon 47~rc test suite.

 -- Simon McVittie <smcv@debian.org>  Tue, 10 Sep 2024 13:31:43 +0100

gnome-session (46.0-7ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control:
      + Add Build-Depends: dh-sequence-migrations
      + Move xwayland dependency to gnome-session and make gnome-session
        Arch: any
      + Split gnome-startup-applications to a separate binary package so
        that it can be uninstalled without breaking the system
      + Add unity-session
    - debian/rules: Ensure pot file is generated to translate session files
    - Split ubuntu-session out of gnome-session.
    - debian/data: Add old-style systemd user session used by Unity
    - debian/gnome-session-bin.postinst, debian/gnome-session-bin.prerm:
       Moved registering gnome-session binary as a session manager to
       gnome-session-bin package
    - debian/patches/ubuntu/support_autostart_delay.patch:
      + Bugzilla patch to support adding a delay to autostart apps, using
        a "X-GNOME-Autostart-Delay" key in the desktop file
    - debian/patches/ubuntu/ubuntu_sessions.patch:
      + Add ubuntu sessions
    - debian/patches/ubuntu/remove_session_saving_from_gui.patch:
      + Add GNOME_SESSION_SAVE environment variable for people wanting to
        use the save session still, knowing that it can break your system
        if used unwisely
    - debian/patches/ubuntu/add_sessionmigration.patch:
      + launch session-migration if present at the start of the session.
        This sync tool runns different session migration scripts that can be
        provided in various desktop packages.
    - debian/patches/ubuntu/dbus_request_shutdown.patch:
      + Add "RequestShutdown" and "RequestReboot" DBus methods to allow
        other applications to shutdown or reboot the machine via the session
        manager.
    - debian/patches/ubuntu/ignore_gsettings_region.patch:
      + Ignore the "region" gsettings value - users' setting of LC_*
        variables saved in ~/.pam_environment.
    - debian/patches/revert_remove_gnome_session_properties.patch:
      + Don't merge translations into gnome-session-properties.desktop
    - debian/ubuntu-settings-migrate-to-defaults.18.10.1.py:
      + Migrate users using old default ubuntu-settings to current ones
    - debian/xdg_dirs_desktop_session.sh: Install a new script into
      /etc/profile.d to prepend a $DESKTOP_SESSION related directory to
      $XDG_{CONFIG,DATA}_DIRS.
  * Have gnome-session depend on libjxl-gdk-pixbuf
  * Split the Ubuntu on Xorg session to a separate package:
    ubuntu-session-xsession. Have ubuntu-session Recommend that package
  * Drop obsolete Breaks/Replaces
  * Drop Recommends: fonts-inter-variable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 15 Aug 2024 17:39:42 -0400

gnome-session (46.0-7) unstable; urgency=medium

  * Remove patch to revert portal change now that Debian Testing has
    xdg-desktop-portal-gnome 46

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 15 Aug 2024 17:24:37 -0400

gnome-session (46.0-6) unstable; urgency=medium

  * Depend on fonts-cantarell again (Closes: #1078434)
  * Temporarily keep Recommends: fonts-inter-variable for smooth upgrades
  * Have gnome-session-xsession Provide x-session-manager

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 10 Aug 2024 09:15:49 -0400

gnome-session (46.0-5) unstable; urgency=medium

  * Source-only upload

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Jul 2024 10:39:40 -0400

gnome-session (46.0-4) unstable; urgency=medium

  * Split the GNOME on Xorg session to a separate package:
    gnome-session-xsession. Have gnome-session Recommend that package
    for now (Closes: #1076096)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Jul 2024 13:53:54 -0400

gnome-session (46.0-3) unstable; urgency=medium

  * Drop alternate dependency on xdg-desktop-portal-backend.
    See the portals.conf manpage if you want to opt into different backends
    for specific interfaces (Closes: #1074547)
  * Add Depends: fonts-inter-variable for the new GNOME 47 default font
  * Move fonts-cantarell from Depends to Recommends.
    Keep as Recommends for smoother live upgrades.
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Jul 2024 07:02:43 -0400

gnome-session (46.0-2) unstable; urgency=medium

  [ Michael Biebl ]
  * Re-add Build-Depends on libsystemd-dev

  [ Jeremy Bícha ]
  * Drop obsolete Breaks/Replaces
  * Add Breaks against older budgie-desktop & phosh due to removal
    of --builtin and --systemd (Closes: #1068123)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 03 May 2024 13:56:52 -0400

gnome-session (46.0-1ubuntu4.1) noble; urgency=medium

  * Fix 90 second logout time in the Unity session (LP: #2063383).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 24 Apr 2024 19:35:39 -0500

gnome-session (46.0-1ubuntu4) noble; urgency=medium

  * unity-session: Drop recommends on removed thunderbird-gnome-support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 15 Apr 2024 17:49:55 +0200

gnome-session (46.0-1ubuntu3) noble; urgency=medium

  * Fix failure in starting a Unity session due to the removal of the
    --builtin/--systemd flags in 46~alpha-1ubuntu1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 09 Apr 2024 00:24:03 -0500

gnome-session (46.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:07:32 +0000

gnome-session (46.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control.in:
      + Recommend session-migration
      + Move xwayland dependency to gnome-session and make gnome-session
        Arch: any
      + Split gnome-startup-applications to a separate binary package so
        that it can be uninstalled without breaking the system
      + Add unity-session
    - debian/rules: Ensure pot file is generated to translate session files
    - Split ubuntu-session out of gnome-session.
    - debian/data: Add old-style systemd user session used by Unity
    - debian/gnome-session-bin.postinst, debian/gnome-session-bin.prerm:
       Moved registering gnome-session binary as a session manager to
       gnome-session-bin package
    - debian/patches/ubuntu/support_autostart_delay.patch:
      + Bugzilla patch to support adding a delay to autostart apps, using
        a "X-GNOME-Autostart-Delay" key in the desktop file
    - debian/patches/ubuntu/ubuntu_sessions.patch:
      + Add ubuntu sessions
    - debian/patches/ubuntu/remove_session_saving_from_gui.patch:
      + Add GNOME_SESSION_SAVE environment variable for people wanting to
        use the save session still, knowing that it can break your system
        if used unwisely
    - debian/patches/ubuntu/add_sessionmigration.patch:
      + launch session-migration if present at the start of the session.
        This sync tool runns different session migration scripts that can be
        provided in various desktop packages.
    - debian/patches/ubuntu/dbus_request_shutdown.patch:
      + Add "RequestShutdown" and "RequestReboot" DBus methods to allow
        other applications to shutdown or reboot the machine via the session
        manager.
    - debian/patches/ubuntu/ignore_gsettings_region.patch:
      + Ignore the "region" gsettings value - users' setting of LC_*
        variables saved in ~/.pam_environment.
    - debian/patches/revert_remove_gnome_session_properties.patch:
      + Don't merge translations into gnome-session-properties.desktop
    - debian/ubuntu-settings-migrate-to-defaults.18.10.1.py:
      + Migrate users using old default ubuntu-settings to current ones
    - debian/xdg_dirs_desktop_session.sh: Install a new script into
      /etc/profile.d to prepend a $DESKTOP_SESSION related directory to
      $XDG_{CONFIG,DATA}_DIRS.
  * Drop revert portal change patch: not needed in Ubuntu
  * Mark the Ubuntu sessions as supporting GNOME 46 Remote Login

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 21 Mar 2024 18:52:22 -0400

gnome-session (46.0-1) unstable; urgency=medium

  * New upstream release
  * Add patch to revert portal change since Debian Unstable does not have
    GNOME Shell or xdg-desktop-portal-gnome 46 yet
  * gnome-mimeapps.list: several updates for firefox, thunderbird, & gdebi
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 21 Mar 2024 18:31:23 -0400

gnome-session (46~alpha-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:44:41 +0000

gnome-session (46~alpha-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control.in:
      + Recommend session-migration
      + Move xwayland dependency to gnome-session and make gnome-session
        Arch: any
      + Split gnome-startup-applications to a separate binary package so
        that it can be uninstalled without breaking the system
      + Add unity-session
    - debian/rules: Ensure pot file is generated to translate session files
    - Split ubuntu-session out of gnome-session.
    - debian/data: Add old-style systemd user session used by Unity
    - debian/gnome-session-bin.postinst, debian/gnome-session-bin.prerm:
       Moved registering gnome-session binary as a session manager to
       gnome-session-bin package
    - debian/patches/ubuntu/support_autostart_delay.patch:
      + Bugzilla patch to support adding a delay to autostart apps, using
        a "X-GNOME-Autostart-Delay" key in the desktop file
    - debian/patches/ubuntu/ubuntu_sessions.patch:
      + Add ubuntu sessions
    - debian/patches/ubuntu/remove_session_saving_from_gui.patch:
      + Add GNOME_SESSION_SAVE environment variable for people wanting to
        use the save session still, knowing that it can break your system
        if used unwisely
    - debian/patches/ubuntu/add_sessionmigration.patch:
      + launch session-migration if present at the start of the session.
        This sync tool runns different session migration scripts that can be
        provided in various desktop packages.
    - debian/patches/ubuntu/dbus_request_shutdown.patch:
      + Add "RequestShutdown" and "RequestReboot" DBus methods to allow
        other applications to shutdown or reboot the machine via the session
        manager.
    - debian/patches/ubuntu/ignore_gsettings_region.patch:
      + Ignore the "region" gsettings value - users' setting of LC_*
        variables saved in ~/.pam_environment.
    - debian/patches/revert_remove_gnome_session_properties.patch:
      + Don't merge translations into gnome-session-properties.desktop
    - debian/ubuntu-settings-migrate-to-defaults.18.10.1.py:
      + Migrate users using old default ubuntu-settings to current ones
    - debian/xdg_dirs_desktop_session.sh: Install a new script into
      /etc/profile.d to prepend a $DESKTOP_SESSION related directory to
      $XDG_{CONFIG,DATA}_DIRS.
  * Install /usr/share/applications/gnome-mimeapps.list. Previously
    desktop-file-utils provided /etc/gnome/defaults.list for this functionality
    (LP: #1559129)
  * gnome-mimeapps.list: Adjust a few defaults for Ubuntu

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 29 Feb 2024 18:41:18 -0500

gnome-session (46~alpha-1) experimental; urgency=medium

  [ Heinrich Schuchardt ]
  * debian/control: depend on adwaita-icon-theme (instead of obsolete -full)

  [ Jeremy Bícha ]
  * New upstream release
  * systemd is now a hard dependency therefore convert to linux-any
  * Update install files and stop using dh-exec
  * Update gnome-mimeapps.list based on GNOME proposal !102

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 29 Feb 2024 17:37:09 -0500

gnome-session (45.0-2) unstable; urgency=medium

  * d/gnome-mimeapps.list: Recommend gnome-text-editor ahead of gedit.
    All file types that previously defaulted to gedit now default to
    gnome-text-editor, falling back to gedit. This is a follow-up for the
    removal of gedit from the gnome-core metapackage before Debian 12,
    replaced by gnome-text-editor. (Closes: #1055838)
  * d/control, d/rules: Don't generate d/control from d/control.in

 -- Simon McVittie <smcv@debian.org>  Mon, 13 Nov 2023 17:43:38 +0000

gnome-session (45.0-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control.in:
      + Recommend session-migration
      + Move xwayland dependency to gnome-session and make gnome-session
        Arch: any
      + Split gnome-startup-applications to a separate binary package so
        that it can be uninstalled without breaking the system
      + Add unity-session
    - debian/rules: Ensure pot file is generated to translate session files
    - Split ubuntu-session out of gnome-session.
    - debian/data: Add old-style systemd user session used by Unity
    - debian/gnome-session-bin.postinst, debian/gnome-session-bin.prerm:
       Moved registering gnome-session binary as a session manager to
       gnome-session-bin package
    - don't install gnome-mimeapps.list (installed by desktop-file-utils in
      Ubuntu):
      debian/gnome-session-common.dirs, gnome-session-common.install,
      gnome-session-common.maintscript, gnome-session-common.postinst
    - debian/patches/ubuntu/support_autostart_delay.patch:
      + Bugzilla patch to support adding a delay to autostart apps, using
        a "X-GNOME-Autostart-Delay" key in the desktop file
    - debian/patches/ubuntu/ubuntu_sessions.patch:
      + Add ubuntu sessions
    - debian/patches/ubuntu/remove_session_saving_from_gui.patch:
      + Add GNOME_SESSION_SAVE environment variable for people wanting to
        use the save session still, knowing that it can break your system
        if used unwisely
    - debian/patches/ubuntu/add_sessionmigration.patch:
      + launch session-migration if present at the start of the session.
        This sync tool runns different session migration scripts that can be
        provided in various desktop packages.
    - debian/patches/ubuntu/dbus_request_shutdown.patch:
      + Add "RequestShutdown" and "RequestReboot" DBus methods to allow
        other applications to shutdown or reboot the machine via the session
        manager.
    - debian/patches/ubuntu/ignore_gsettings_region.patch:
      + Ignore the "region" gsettings value - users' setting of LC_*
        variables saved in ~/.pam_environment.
    - debian/patches/revert_remove_gnome_session_properties.patch:
      + Don't merge translations into gnome-session-properties.desktop
    - debian/ubuntu-settings-migrate-to-defaults.18.10.1.py:
      + Migrate users using old default ubuntu-settings to current ones
    - debian/xdg_dirs_desktop_session.sh: Install a new script into
      /etc/profile.d to prepend a $DESKTOP_SESSION related directory to
      $XDG_{CONFIG,DATA}_DIRS.
  * Update ubuntu-sessions.patch to use semicolons for DesktopNames
    as recommended at bug 2036098

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 17:57:50 -0400

gnome-session (45.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop patches that were included in the new upstream release

 -- Simon McVittie <smcv@debian.org>  Mon, 18 Sep 2023 11:14:11 +0100

gnome-session (44.0-4ubuntu1) mantic; urgency=medium

  * Merge with Debian to fix Dark Theme regression (LP: #2034602).
    Remaining changes:
    - debian/control.in:
      + Recommend session-migration
      + Move xwayland dependency to gnome-session and make gnome-session
        Arch: any
      + Split gnome-startup-applications to a separate binary package so
        that it can be uninstalled without breaking the system
      + Add unity-session
    - debian/rules: Ensure pot file is generated to translate session files
    - Split ubuntu-session out of gnome-session.
    - debian/data: Add old-style systemd user session used by Unity
    - debian/gnome-session-bin.postinst, debian/gnome-session-bin.prerm:
       Moved registering gnome-session binary as a session manager to
       gnome-session-bin package
    - don't install gnome-mimeapps.list (installed by desktop-file-utils in
      Ubuntu):
      debian/gnome-session-common.dirs, gnome-session-common.install,
      gnome-session-common.maintscript, gnome-session-common.postinst
    - debian/patches/ubuntu/support_autostart_delay.patch:
      + Bugzilla patch to support adding a delay to autostart apps, using
        a "X-GNOME-Autostart-Delay" key in the desktop file
    - debian/patches/ubuntu/ubuntu_sessions.patch:
      + Add ubuntu sessions
    - debian/patches/ubuntu/remove_session_saving_from_gui.patch:
      + Add GNOME_SESSION_SAVE environment variable for people wanting to
        use the save session still, knowing that it can break your system
        if used unwisely
    - debian/patches/ubuntu/add_sessionmigration.patch:
      + launch session-migration if present at the start of the session.
        This sync tool runns different session migration scripts that can be
        provided in various desktop packages.
    - debian/patches/ubuntu/dbus_request_shutdown.patch:
      + Add "RequestShutdown" and "RequestReboot" DBus methods to allow
        other applications to shutdown or reboot the machine via the session
        manager.
    - debian/patches/ubuntu/ignore_gsettings_region.patch:
      + Ignore the "region" gsettings value - users' setting of LC_*
        variables saved in ~/.pam_environment.
    - debian/patches/revert_remove_gnome_session_properties.patch:
      + Don't merge translations into gnome-session-properties.desktop
    - debian/ubuntu-settings-migrate-to-defaults.18.10.1.py:
      + Migrate users using old default ubuntu-settings to current ones
    - debian/xdg_dirs_desktop_session.sh: Install a new script into
      /etc/profile.d to prepend a $DESKTOP_SESSION related directory to
      $XDG_{CONFIG,DATA}_DIRS.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 07 Sep 2023 10:35:01 -0400

gnome-session (44.0-4) unstable; urgency=medium

  * Cherry-pick 2 more patches from upstream:
    - Also set LC_ADDRESS and LC_TELEPHONE from configured user region
    - Make gsm-system's return_false actually return FALSE

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 07 Sep 2023 10:23:19 -0400

gnome-session (44.0-3) unstable; urgency=medium

  * Team upload
  * d/p/data-Add-gnome-portals.conf.patch:
    Add patch proposed upstream to add a gnome-portals.conf for use by
    xdg-desktop-portal >= 1.17.1.
    This is the replacement for the UseIn field in .portal files, and is
    analogous to how we ship a mimeapps.list to configure preferred apps
    to handle MIME types in GNOME.
  * d/gnome-session-common.install: Install gnome-portals.conf

 -- Simon McVittie <smcv@debian.org>  Mon, 28 Aug 2023 17:13:06 +0100

gnome-session (44.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 27 Jul 2023 14:18:25 +0300

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog gnome-session-bin`.
